@charset "UTF-8";
/* CSS Document */

#contents {
	padding:30px 0px;
}
#contents div {
}

h2 {
	display:flex;
	color:#545454;
	font-weight:bold;
	font-size:30px;
	line-height:32px;
	margin:0px 0px 20px 0px;
	padding:0px 0px 3px 2px;
	border-bottom:2px solid #226BFF;
}
h2 > ul {
	width:32px;
	height:32px;
	margin-right:10px;
}

.contents_box {
	max-width:980px;
	margin:30px auto 20px auto;
	font-size:18px;
	line-height:32px;
}

.contents_box > div:hover {
	opacity:0.5;
	/* transition＝遷移 */
	-webkit-transition: 0.5s !important;
	-moz-transition: 0.5s !important;
	-o-transition: 0.5s !important;
	-ms-transition: 0.5s !important;
	transition: 0.5s !important;
}


h3 {
	display:block;
	color:#545454;
	font-weight:bold;
	font-size:22px;
	line-height:22px;
	margin:40px 30% 10px 0px;
	padding:10px 0px 3px 0px;
	border-bottom:1px solid #226BFF;
}
h3::first-letter {
	color:#226BFF;
	margin-right:3px;
	font-size:90%;
}

#torikumi_box {
	display:flex;
	flex-wrap;
	margin:0 auto;
}
.torikumi {
	flex-direction:column;
	width:360px;
	margin:5px 25px;
}

.torikumi > div {
	font-size:18px;
	font-weight:bold;
	margin-left:18px;
	text-indent:-18px;
	line-height:26px;
	margin-bottom:2px;
}
.torikumi > p {
	margin-left:2em;
	text-indent:-1em;
}
.torikumi > div > div {
	text-align:center;
	margin:10px 0px 0px 0px;
	text-indent:0;
	font-size:14px;
}













